Lightroom: LR4.2 not recognizing PSE11 catalog for import

  • 1
  • Problem
  • Updated 6 years ago
  • Solved
  • (Edited)
LR4.2 (or 4.0) not enabling import of PSE 11 catalog. No options appear on file menu for PSE import.

Needs to be added to LR or a workaround provided

W7 64 bit.
Photo of PM

PM

  • 2 Posts
  • 0 Reply Likes

Posted 6 years ago

  • 1
Photo of John R. Ellis

John R. Ellis, Champion

  • 3691 Posts
  • 963 Reply Likes
See this thread:

http://forums.adobe.com/thread/108187...

In it, Victoria Bampton wrote, "PSE 11 only came out a few weeks ago so it's not supported for Lightroom yet." Based on past history, a later release of LR will likely support import of PSE 11 catalogs; and it will likely be at least several months before 4.3 comes out.

See the thread for a workaround.
Photo of PM

PM

  • 2 Posts
  • 0 Reply Likes
John,

Thanks.

Don't really want to lose all of the collection info. Luckily I still have a reasonably up to date PSE 5 catalog. So if I can get access to a trial version of PSE 10 it looks like I could be able to do the migration.

Adobe - considering the async releases of LR and PSE it would be good if you could support trial versions of the last version of PSE compatible with the current version of LR for just this catalog conversion purpose. In this case it means PSE 10 to support LR4.2. Otherwise I will need to wait months to start using LR4.2 that I just purchased and installed.
Photo of John R. Ellis

John R. Ellis, Champion

  • 3691 Posts
  • 963 Reply Likes
Send me an email at web-contact at johnrellis.com, and I might be able to help.